id: "GeneticOoze"							
title: STRINGS.CODEX.A5_GENETICOOZE.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: notes_geneticooze
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A5_GENETICOOZE.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A5_GENETICOOZE.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: notes_geneticooze
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A5_GENETICOOZE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     
#      - Image:
#        type: Image
#        properties:		    
#          spriteName: ONI_logo
#          preferredWidth: 256
#          preferredHeight: 128